Bug 147874 - Upstream 0.99.14 released
Upstream 0.99.14 released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
http://www.dovecot.org/pipermail/dove...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 17:35 EST by Kenneth Porter
Modified: 2014-01-21 17:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-14 15:47:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Porter 2005-02-11 17:35:15 EST
From the release announcement (see bug URL):

- Message address fields are now parsed differently, fixing some
  issues with spaces. Affects only clients which use FETCH ENVELOPE
  command.
- Message MIME parser was somewhat broken with missing MIME boundaries
- mbox: Don't allow X-UID headers in mails to override the UIDs we
  would otherwise set. Too large values can break some clients and
  cause other trouble.
- passwd-file userdb wasn't working
- PAM crashed with 64bit systems
- non-SSL inetd startup wasn't working
- If UID FETCH notices and skips an expunged message, don't return
  a NO reply. It's not needed and only makes clients give error
  messages.
Comment 1 John Dennis 2005-02-14 15:47:03 EST
done. Built into updates, will push for testing.

Note You need to log in before you can comment on or make changes to this bug.